2022-07-04 13:52 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005629ShareAndEnjoy_AmazingTunes[All Projects] Generalpublic2022-05-19 12:00
Reporterchris70c 
Assigned ToStingRayProject InfoAmazing Tunes (Share and Enjoy)
http://www.whdload.de/demos/ShareAndEnjoy_AmazingTunes.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005629: After loading I get this error: Exception "Level 3 Autovector
DescriptionGameVersion: english,pal,1 disk
SlaveVersion: 1.01 from 29.09.2013

After loading I get this error:
Exception "Level 3 Autovector ((COPPER/VBLANK/BLITTER)" ($E06...)
at $2C7D6 occured.
WinUAE config used:
Quickstart A500+, 2MB chip and 8MB fast.
It does not happen if there is no fast memory.
TagsNo tags attached.
MachineUAE
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.05
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.7
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0011327

StingRay (developer)

Confirmed and fixed in V1.02 of the patch.
+Notes

-Issue History
Date Modified Username Field Change
2022-05-01 20:46 administrator New Issue
2022-05-01 20:46 administrator Status new => assigned
2022-05-01 20:46 administrator Assigned To => StingRay
2022-05-19 12:00 StingRay Note Added: 0011327
2022-05-19 12:00 StingRay Status assigned => resolved
2022-05-19 12:00 StingRay Resolution open => fixed
+Issue History